<?php
$z[0]=Array("field","温罗温泉旅游度假区,温罗温泉旅",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","温罗温泉旅游度假区温罗温泉位于县城东南15公里处的亚山镇温罗村，县城有公共汽车直达。泉池宽约10米，深约2米，呈圆形。股股温泉在池底涌出，啵啵有声。池水清澈明亮，池底之物一清二楚，整个温泉池恰象大锅十分烫手的热温，清代《博白志》中说\"水泉涌出，热",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","温罗温泉旅游度假区_博白温罗温泉旅游度假区旅游",358,441);
$z[2][4]['name']="title";
$z[3]=Array("field","",443,482);
$z[3][4]['name']="writer";
$z[4]=Array("field","",484,523);
$z[4][4]['name']="source";
$z[5]=Array("field","",525,565);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　温罗温泉旅游度假区\n</p><p>　　温罗温泉位于县城东南15公里处的亚山镇温罗村，县城有公共汽车直达。泉池宽约10米，深约2米，呈圆形。股股温泉在池底涌出，啵啵有声。池水清澈明亮，池底之物一清二楚，整个温泉池恰象大锅十分烫手的热温，清代《博白志》中说\"水泉涌出，热如沸汤，可宰牲\"温泉池上空蒸气腾腾，如烟似雾。\n</p><p>　　建设中的博白温泉旅游度假区融观光游览、休闲度假、健身娱乐、水上运动、野营登山、科学考察于一体，整个温泉流量大、水温高、水质好，景区山光水色、积翠浮绿、环境优雅，泉边湖水清澈碧蓝、曲桥水榭、林藏殿阁、一泉一湖、广西独一无二，实为休闲度假、享受大自然恩赐的世外桃源。<div align=center style=\"margin:0 0 0 5px\"></div>",567,1226);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/140320324016410-3YI.gif",1228,1314);
$z[7][4]['name']="litpic";

?>